<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

	<skininfo>
		<version>1.0</version>
		<name>Winamp New Concept</name>
		<author>Darwin Toledo</author>
		<comment>Winamp New Concept 2018</comment>
		<email>niwrad777@gmail.com</email>
		<homepage>https://www.darwintoledo.com</homepage>
		<screenshot>screenshot.png</screenshot>
	</skininfo>